Subject: bug#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 06 Sep 2013 16:25:20 +0200

Hi Eli,

Eli Zaretskii <[email-masked]> writes:

>> From: Thierry Volpiatto <[email-masked]>
>> Date: Fri, 06 Sep 2013 14:56:28 +0200
>> 
>> If you remove all *.elc files and restart Emacs, it is no more reproductible.
>
> The long discussion in the issue tracker seems to suggest that
> byte-compiling *.el files on Windows has something to do with this.
> Did anyone try copying *.elc files compiled on Unix to Windows, and
> re-running the test case?  Or just comparing the *.elc files compiled
> on Unix and on Windows?

No, I didn't try, I will try as soon as possible.

> I actually can hardly believe that some problem that is only revealed
> in byte-compiled code could be Windows specific.  There's nothing in
> the byte-code interpreter that is specific to Windows, AFAIK.

Yes I don't see the relation, why I asked you what you think about it.

Thanks.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997